glab(1)

NAME
glab-iteration - Retrieve iteration information.

SYNOPSIS
glab iteration [flags]

DESCRIPTION
Retrieve iteration information.

OPTIONS
-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

OPTIONS INHERITED FROM PARENT COMMANDS
--help[=false]
    Show help for this command.

SEE ALSO
glab(1), glab-iteration-list(1)